# Generated by Django 3.0.14 on 2022-10-20 16:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('reviews', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='peerreview',
            name='editor_review',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='peer_reviews', to='reviews.EditorReview'),
            preserve_default=False,
        ),
    ]
